Global mod for STALKER SHoC, intended to recreate a highly atmospheric Zone with highest possible quality, stability of the game, rich gameplay and loyalty to the canons of the Sci-Fi genre.

Report O.G.S.E. 0.6.9.3 Final 2.0 Standalone Patch 2.10R
Filename
STALKER_OGSE_0693_Patch_2_10_Revised.exe
Category
Patch
Uploader
KamikaZzeRu
Added
Size
476.49mb (499,636,574 bytes)
Downloads
9,445 (3 today)
MD5 Hash
01040088372448af5bbaba6f7aa85850
Embed Button
Embed Widget
Description

-= PATCH 2.10 revised =- This is the final update for OGSE mod of version 0.6.9.3. It's a more stable and polished version of regular 2.10 update. We've fixed most common and annoying issues and CTDs. WARNING! Right after you installed this update you should run the configuration utility which will create needed folders structure in mod's installation folder. Do not launch the game before you'd run the configurator as it will cause issues! Please note what this is are last update in development of current version of OGSE so technical support will be limited. We aren't planning to release any additional patches or updates (with exception of only critical ones which can ruin the game) as we want to concentrate our efforts on ours new mod - O.G.S. Remastered. Thank all of you for your support and patience, we greatly appreciate it!

Preview
O.G.S.E. 0.6.9.3 Final 2.0 Standalone Patch 2.10R
Comments  (0 - 50 of 70)
Sn4rk
Sn4rk

Thanks for the update, will you post news about O.G.S. Remastered here or make a new page for it?
Also, can I install this over patch 2.10 or do I have to reinstall the mod and install 2.10 Revised only?

Reply Good karma Bad karma+1 vote
SimplyYuri Creator
SimplyYuri

You can install this patch over any patch for Final 2.0 version. New game is required!

For O.G.S. Remastered a new page will be created after some time.

Reply Good karma+5 votes
drkirk123
drkirk123

What is OGS Remastered? A new standalone or OGSE with more features?

Reply Good karma Bad karma+2 votes
KamikaZzeRu Author
KamikaZzeRu

New standalone on improved game engine. We're going to move great part of OGSE code to engine and make a lots of improvements.

Reply Good karma+5 votes
drkirk123
drkirk123

OK thanks! So if you use a great part of OGSE, we can expect a release for this year?

Reply Good karma Bad karma+2 votes
KamikaZzeRu Author
KamikaZzeRu

Can't estimate right now, there is not many of us in the team and there is a lot of work to do. We'll see.

Reply Good karma+3 votes
drkirk123
drkirk123

Thanks for your answer, i wish you the best for OGSR :)

Reply Good karma Bad karma+2 votes
Ramiro5xD
Ramiro5xD

Are some basic programming and management LUA programming language, could help if they want.

Reply Good karma Bad karma+1 vote
Amoch
Amoch

You guys rock. Thanks for greatly improving on the best game ever made for PC, STALKER. OGSE 0693 is absolutely brilliant.

Reply Good karma Bad karma+2 votes
Amoch
Amoch

Can't wait to hear more about the engine improvements, and other additions. Thanks for keeping STALKER alive, it means a lot to us.

Reply Good karma Bad karma+1 vote
lock_down
lock_down

Do you have more detailed list about the changes the new patch brings?

Reply Good karma Bad karma+1 vote
Ownederd
Ownederd

the changelog is provided in the installer text.

Reply Good karma Bad karma+1 vote
SimplyYuri Creator
SimplyYuri

Also, you can read detailed description in special article on the main page.

Reply Good karma+1 vote
KamikaZzeRu Author
KamikaZzeRu

It's not authorized yet, only team members could see it.
Should be available soon.

Reply Good karma+2 votes
grazegrabber
grazegrabber

Thanks guys :)

Reply Good karma Bad karma+2 votes
drkirk123
drkirk123

So bug with the chopper pilot at yantar is finally fixed? :)
Edit: yeah it's fixed!

Reply Good karma Bad karma+2 votes
Amoch
Amoch

The configurator mentions a 2.11 update, but when I download the update the file is corrupt (0 kb).

Reply Good karma Bad karma+1 vote
SimplyYuri Creator
SimplyYuri

Patch 2.11 is not supported by our team. Do not use configurator for updates anymore. Patch 2.10 Revised is the last official one for OGSE.

Reply Good karma+4 votes
Nalike
Nalike

its here finally
thanks buddies .

Reply Good karma Bad karma+1 vote
SimplyYuri Creator
SimplyYuri

As it turns out, the patch was assembled with errors. Do not download it, we need to reassemble the patch. Sorry :(

Reply Good karma+1 vote
Ramiro5xD
Ramiro5xD

NO DOWLOAD?

Reply Good karma Bad karma+1 vote
Amoch
Amoch

I just started playing a few minutes, but I noticed issues with the audio speech from Sid and possibly others. Russian and English were mixed together. Also the intro gameplay video was missing.

Reply Good karma Bad karma+2 votes
SimplyYuri Creator
SimplyYuri

That is not a bug, there's no english audio tracks used by the mod. You have a text on the screen instead.

Reply Good karma+1 vote
Amoch
Amoch

Sid talked English to me at the beginning of the game, but ok. Is there a way to use the English language files from ShoC? Thanks!

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

I can confirm it not only Sid but also other NPCs like to speak in english randomly. Not that it bothers me.

Reply Good karma Bad karma+1 vote
Amoch
Amoch

It bothers me a great deal. When the same character speaks English one moment, and Russian the next, that kills immersions because of inconsistency.

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

I do understand that it might bother you. Maybe PM SimplyYuri about it? I don't know a thing about modding so im in no position to help you.

Reply Good karma Bad karma+1 vote
Amoch
Amoch

I'm sure he's seen the comments. I don't remember OGSE being like this during my previous play-through. OGSE is such an excellent mod, consistency issues are important IMO.

Reply Good karma Bad karma+1 vote
◆DaimeneX◆
◆DaimeneX◆

Would it be possible to make a torrent with all the 6 parts and this patch?

Reply Good karma Bad karma+1 vote
V0RtaL
V0RtaL

the grenades have wrong description also.

Reply Good karma Bad karma+2 votes
SimplyYuri Creator
SimplyYuri

In russian version the description of grenades is normal. Maybe some errors in translations - don't know. What's wrong with those descriptions?

Reply Good karma+1 vote
lol3r_86
lol3r_86

Both name and description show just string names

Like: Name_Light_grenade and Desc_Light_Grenade.

Also is there some way to make quick saves work?

Reply Good karma Bad karma+1 vote
SimplyYuri Creator
SimplyYuri

Exit the game, run configurator and press RU-EN. Run the game again. That's all.

Reply Good karma+1 vote
lol3r_86
lol3r_86

As if i didn't do it from the start.

Reply Good karma Bad karma+1 vote
SimplyYuri Creator
SimplyYuri

I mean the identifiers. For quick saves open Options - Controls and assign a key to quick save as you like. Don't you guess it yourself? :D

Reply Good karma+1 vote
lol3r_86
lol3r_86

I ment a fix for qiuck saves being corrupted. I get an CTD (without logs i checked it) on 8/10 ties when trying to load an qiucksave. Also nice idea to bind qs to b. Already got used to it.

Reply Good karma Bad karma+1 vote
Guest
Guest

looks good so far, having a tough time deciding which weapon i prefer Strelok's or some Dults. either way you cant go wrong, so i decided to carry both :). OH and a shout out to the Dev's for the new patch. Thx!

Reply Good karma Bad karma+2 votes
drkirk123
drkirk123

Any ETA for the patch?

Reply Good karma Bad karma+2 votes
SimplyYuri Creator
SimplyYuri

It will take some time. But you can play the current patch - some errors were exaggarated.

Reply Good karma+1 vote
drkirk123
drkirk123

No need To start a new game when the patch will be released?

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

Nah i think there will be some minor fixes... Hopefully nothing svript based.

Reply Good karma Bad karma+1 vote
123justin321
123justin321

I don't even know how to thank you guys for all the stuff you keep fixing and supporting. THank you so much for one of the best STALKER experiences in years.

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

They were fixing it. This patch is final. Waiting for an re relase but still final.

Reply Good karma Bad karma+2 votes
Sn4rk
Sn4rk

But then they will move onto the O.G.S. Remastered which will be probably even better :)

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

I meant this is the last patch for OGSE not that they stopped modding altogether. Also can't wait to know more about OGSE:R. OGSE was revolutionary. If Remastered will be better then how do you describe it. I wrote if.. It has to be better ;)

Reply Good karma Bad karma+2 votes
Kharn_Valnikov
Kharn_Valnikov

I installed it over the first 2.10 but every time I start it the game ends up crashing. I'm using the configurator to run the game and it seems like the crash is something like this.

XR_3DA.exe caused BREAKPOINT in module "G:\OGSE\bin\xrCore_GSC.DLL" at 0023:007ACC85, xrDebug::backend()+165 byte(s)

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

Send SimplyYuri error log.

possible locations:

X:\Users\Public\Public Documents\stalker-shoc\logs\

X being your system drive

or

Documents\Stalker-shoc\logs\

Reply Good karma Bad karma+2 votes
Kharn_Valnikov
Kharn_Valnikov

How do I send it to him? Via MODDB?

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

through PM ask him for his e-mail address or upload it to any hos like mega and send him the link. Send him every file in the log folder with the time stamp fitting the time your crash happened. to be sure

Reply Good karma Bad karma+1 vote
Kharn_Valnikov
Kharn_Valnikov

I uninstalled everything, even the registry and all before re-installing it.

XR_3DA.exe caused BREAKPOINT in module "G:\STALKER\bin\xrCore_GSC.DLL" at 0023:005FCC85, xrDebug::backend()+165 byte(s)

I still get this when I try to start the game up, frustrating as hell.

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

Just to be sure you are not installing it on top of shoc?

Reply Good karma Bad karma+1 vote
Kharn_Valnikov
Kharn_Valnikov

Nope, not at all. Installed it as a standalone.

Reply Good karma Bad karma+1 vote
SimplyYuri Creator
SimplyYuri

See this line in you log: ERROR! LuaXML library loading failed! Check and repair VC++ 2005 runtimes!

You have problems in your system. Read FAQ at the forum: Moddb.com

Reply Good karma+1 vote
lol3r_86
lol3r_86

He should be fine after installing VC++ 2005 package. On second thought ain't it included and installed with OGSE by default?

On other side, like one of my IT fellas once told:

"Computers are exceptional devices. With them anything is bound to happen."

Reply Good karma Bad karma+1 vote
lol3r_86
lol3r_86

Also if any of you ain't sure what to install or where to get it here are some ready to install all in one packages:

Wincert.net

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Follow Report Profile
Icon
S.T.A.L.K.E.R. Shadow of Chernobyl
Developer
OGSR Team
Contact
Send Message
Homepage
Ogsr-mod.org
Release date
Mod watch
Follow
File
Browse
Files
Report
Report
Share
Related Games
S.T.A.L.K.E.R. Shadow of Chernobyl
S.T.A.L.K.E.R. Shadow of Chernobyl First Person Shooter
Related Groups
OGSR Team
OGSR Team Developer & Publisher